/*     139419 : 공백      */
.solid_line__139419__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__139419__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139419__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139419__ {height:10px}
}

/*     139420 : 타이틀 텍스트      */
.title__139420__ {font-size:0}
.title__139420__ p {
 font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__139420__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__139420__ .sub_location {line-height:50px;color:#ffffff;font-size:0;text-align:center}
.title__139420__ .sub_location span {display:inline-block;position:relative;padding-right:30px;font-size:15px}
.title__139420__ .sub_location span:before {content:"\e916";display:block;position:absolute;right:8px;top:1px;font-family:"icomoon"}
.title__139420__ .sub_location span:last-child:before {display:none}
.title__139420__ .sub_location span.home {font-size:0}
.title__139420__ .sub_location span:before {font-size:14px}
.title__139420__ .sub_location span.home:after {content:"\e900";display:block;font-size:16px;font-family:"icomoon"}

.title__139420__.style_top p {padding-top:10px}
.title__139420__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139420__.style_right p {padding-right:14px}
.title__139420__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139420__.style_bottom p {padding-bottom:12px}
.title__139420__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__139420__.style_left p {padding-left:14px}
.title__139420__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139420__.style_circle1 p {padding-left:18px}
.title__139420__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139420__.style_circle2 p {padding-left:18px}
.title__139420__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139420__ p {font-size:40px}
	.title__139420__.style_top p:before {width:40px}
	.title__139420__.style_right p:before {height:40px}
	.title__139420__.style_bottom p:before {width:40px}
	.title__139420__.style_left p:before {height:40px}
}

/*     139421 : 공백      */
.solid_line__139421__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__139421__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139421__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139421__ {height:0px}
}

/*     139700 : 공백      */
.solid_line__139700__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139700__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139700__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139700__ {height:30px}
}

/*     139546 : 한줄 텍스트      */

.text__139546__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:300;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__139546__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__139546__ p {font-size:15px}
}

/*     139547 : 타이틀 텍스트      */
.title__139547__ {font-size:0}
.title__139547__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139547__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__139547__.style_top p {padding-top:10px}
.title__139547__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__139547__.style_right p {padding-right:14px}
.title__139547__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__139547__.style_bottom p {padding-bottom:12px}
.title__139547__.style_bottom p:before {bottom:0;left:50%;transform:translatex(-50%);width:26px;height:4px}

.title__139547__.style_left p {padding-left:14px}
.title__139547__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__139547__.style_circle1 p {padding-left:18px}
.title__139547__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139547__.style_circle2 p {padding-left:18px}
.title__139547__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139547__ p {font-size:32px}
	.title__139547__.style_top p:before {width:32px}
	.title__139547__.style_right p:before {height:32px}
	.title__139547__.style_bottom p:before {width:32px}
	.title__139547__.style_left p:before {height:32px}
}

/*     139548 : 공백      */
.solid_line__139548__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139548__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139548__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139548__ {height:20px}
}

/*     139549 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__139549__ {max-width: px;margin:0 auto}

.pm-slide_img__139549__ a {display:block;border:none}
.pm-slide_img__139549__ a img {border:none}
.pm-slide_img__139549__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__139549__ .item {position:relative}
.pm-slide_img__139549__ .item img {vertical-align:top}
.pm-slide_img__139549__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__139549__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__139549__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__139549__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__139549__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__139549__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__139549__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__139549__ .owl-nav .owl-next {right:2px}
.pm-slide_img__139549__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__139549__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__139549__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__139549__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__139549__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__139549__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__139549__ .active img {opacity:1}

.pm-slide_thum__139549__:after {content:'';display:block;clear:both}
.pm-slide_thum__139549__ .item {float:left;width:20%}

.pm-slide_gallery__139549__.empty__139549__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__139549__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__139549__ .item {width:20%}
}

.pm-slide_img__139549__.build_edit_mode .item {display:none}
.pm-slide_img__139549__.build_edit_mode .item img {width:100%}
.pm-slide_img__139549__.build_edit_mode .item:first-child {display:block}

/*     139551 : 이미지      */
.img__139551__ {max-width:100%}
.img__139551__ * {box-sizing:border-box}
.img__139551__ a {display:block;vertical-align:top}
.img__139551__ img {width: px;vertical-align:top}

/*     139552 : 공백      */
.solid_line__139552__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__139552__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139552__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139552__ {height:0px}
}

/*     139553 : 타이틀 텍스트      */
@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_220508@1.0/EliceDigitalBaeum_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.title__139553__ {font-size:0}
.title__139553__ p {
font-family: 'EliceDigitalBaeum_Bold', 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__139553__.style_top p {padding-top:10px}
.title__139553__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__139553__.style_right p {padding-right:14px}
.title__139553__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__139553__.style_bottom p {padding-bottom:12px}
.title__139553__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__139553__.style_left p {padding-left:14px}
.title__139553__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__139553__.style_circle1 p {padding-left:18px}
.title__139553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139553__.style_circle2 p {padding-left:18px}
.title__139553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139553__ p {font-size:28px}
	.title__139553__.style_top p:before {width:28px}
	.title__139553__.style_right p:before {height:28px}
	.title__139553__.style_bottom p:before {width:28px}
	.title__139553__.style_left p:before {height:28px}
}

/*     139554 : 실선      */
.solid_line__139554__ {display:block;position:relative;width:100%;height:30px}
.solid_line__139554__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__139554__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__139554__ {height:20px}
}

/*     139555 : 장문 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');


.textarea__139555__ p {
font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__139555__ p {font-size:20px}
}

/*     139550 : 표 2.0      */
.table__139550__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__139550__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__139550__ * {box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif;word-break:keep-all;}
.table__139550__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__139550__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__139550__ td.empty__139550__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__139550__ > .table_inner {width: px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__139550__ > .table_inner {width: px}
}

@media all and (min-width:1024px){
	.table__139550__ > .table_inner {width: px}
}

/*     139556 : 이미지      */
.img__139556__ {max-width:100%}
.img__139556__ * {box-sizing:border-box}
.img__139556__ a {display:block;vertical-align:top}
.img__139556__ img {width: px;vertical-align:top}

/*     139557 : 공백      */
.solid_line__139557__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__139557__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139557__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139557__ {height:0px}
}

/*     139558 : 타이틀 텍스트      */
.title__139558__ {font-size:0}
.title__139558__ p {
font-family: 'Noto Sans KR', sans-serif;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__139558__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__139558__.style_top p {padding-top:10px}
.title__139558__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__139558__.style_right p {padding-right:14px}
.title__139558__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__139558__.style_bottom p {padding-bottom:12px}
.title__139558__.style_bottom p:before {bottom:0;left:50%;transform:translatex(-50%);width:20px;height:4px}

.title__139558__.style_left p {padding-left:14px}
.title__139558__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__139558__.style_circle1 p {padding-left:18px}
.title__139558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__139558__.style_circle2 p {padding-left:18px}
.title__139558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__139558__ p {font-size:24px}
	.title__139558__.style_top p:before {width:24px}
	.title__139558__.style_right p:before {height:24px}
	.title__139558__.style_bottom p:before {width:24px}
	.title__139558__.style_left p:before {height:24px}
}

/*     139559 : 실선      */
.solid_line__139559__ {display:block;position:relative;width:100%;height:30px}
.solid_line__139559__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__139559__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__139559__ {height:20px}
}

/*     139560 : 번호형 리스트      */
.text_list__139560__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__139560__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__139560__ ul li:first-child {margin-top:0}
.text_list__139560__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__139560__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__139560__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__139560__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__139560__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__139560__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__139560__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__139560__.s_size_300 i {border-width:2px}
.text_list__139560__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__139560__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__139560__ ul li {font-size:18px}
}

/*     139561 : 공백      */
.solid_line__139561__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__139561__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__139561__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__139561__ {height:30px}
}

/*     139562 : HTML 편집기      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.html__139562__ * {line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;}
.html__139562__ {display:flex; }
.html__139562__ .btn {margin-right:20px;}
.html__139562__ .btn a {display:inline-block; padding: 10px 20px; color:#fff;}
.html__139562__ .btn a:before {content:'\e60e';font-family:'icomoon_icon_button'; margin-right:5px;}
.html__139562__ .btn-1 a { background-color:#5da02c;}
.html__139562__ .btn-2 a { background-color:#cdab1c;}


